* {
  margin: 0;
}

body {
  font-family: "Manrope", sans-serif;
  font-size: 1em;
  background-color: #1f2039;
}

a {
  color: #242424;
  text-decoration: none;
}

em {
  color: #a5b4fc;
  font-style: normal;
}

h1 {
  font-size: 3.5em;
  color: #a5b4fc;
  font-family: "Montserrat", sans-serif;
}

h2 {
  color: #f9f8ff;
}

p,
li,
label {
  font-size: 1.1em;
  color: #f9f8ff;
}

header,
footer {
  background-color: white;
  padding: 20px 50px;
}

.cta {
  display: inline-block;
  background: linear-gradient(#8e86b5, #acaeed);
  color: white;
  border-radius: 50px;
  padding: 20px 30px;
}

a:hover {
  text-decoration: underline;
}

.cta:hover {
  background: linear-gradient(#696484, #8788ba);
  text-decoration: none;
}

.navbar__icone-link {
  margin-left: 30px;
}

.navbar__icone-link:hover {
  opacity: 0.5;
}

section {
  padding: 80px;
}

footer,
.navbar {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
}

.navbar__link {
  margin-left: 30px;
}

@media screen and (max-width: 996px) {
  h1 {
    font-size: 2em;
  }

  section {
    padding: 20px;
  }

  .navbar {
    display: flex;
    flex-direction: column;
  }

  .navbar__logo {
    margin-bottom: 20px;
  }

  .navbar__link {
    font-size: 1.1em;
  }
}
